{
  "enablePullDownRefresh": true,
  "navigationBarTitleText": "交易明细",
  "backgroundTextStyle": "dark",
  "onReachBottomDistance": 5,
  "usingComponents": {
    "answer":"/components/answer/answer"
  }
}